<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="320,426">    
<Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="DefaultFont" default="true"/>
<Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="font_16"/>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="font_12"/>
<Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="font_13"/>

<Default name="VScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;4&quot; thumbnormalimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='0,0,4,40' corner='0,6,0,6'&quot; thumbhotimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='4,0,8,40' corner='0,6,0,6'&quot; thumbpushedimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='8,0,12,40' corner='0,6,0,6'&quot; " />
	<HorizontalLayout width="350" height="410">
		<Label name="left_arr" style="left_arr_style"/>
		<VerticalLayout name="root" bkcolor="left_tip_bk" borderround="4,4" width="342">
			<VerticalLayout name="normal_lay" width="342">
				<!--顶部-->
				<HorizontalLayout name="topbar" height="46" padding ="0,0,10,0">
					<VerticalLayout width="166">
						<Option name="opt_history" text="观看历史" textcolor="PreferencesCenter_tab_normal" hottextcolor="PreferencesCenter_tab_selected_b" 
						selectedtextcolor="PreferencesCenter_tab_selected_b" group="toptab" align="center" selected="true" padding="69,16,0,0" height="14" width="56" />
						<Label name="his_line" width="12" height="2" bkcolor="#ff00cc4c" padding="91,6,0,0" borderround="1,1"/>
					</VerticalLayout>
					<Control />
					<VerticalLayout width="166">
						<Option name="opt_download" text="我的下载" width="166" textcolor="PreferencesCenter_tab_normal"  hottextcolor="PreferencesCenter_tab_selected_b" 
						selectedtextcolor="PreferencesCenter_tab_selected_b" group="toptab" align="center" padding="39,16,0,0" height="14" width="56"/>
					    <Label name="download_line" width="12" height="2" bkcolor="#ff00cc4c" padding="61,6,0,0" borderround="1,1"visible="false"/>
					</VerticalLayout>
					<Control />
				</HorizontalLayout>			
				<!--中部-->
				<VerticalLayout name="page_container">
					<!--历史-->
					<HistoryContainer name="history" vscrollbar="true" hscrollbar="false" visible="true">
					</HistoryContainer>
					<!--下载-->
					<VerticalLayout name="download" vscrollbar="true" hscrollbar="false" visible="false" >
					</VerticalLayout>
				</VerticalLayout>

				<!--底部-->
				<HorizontalLayout height="44">
					<Control />
					<Button name="morebtn" text="查看更多观看历史" height="14" width="128" padding="0,14,0,0" align="left" textcolor="PreferencesCenter_btn_normal" hottextcolor="PreferencesCenter_btn_hover" pushedtextcolor="PreferencesCenter_btn_hover" 
					bkimage="file='PreferencesCenter\pic\arrow.svg' dest='114,2,126,14'"
					svg-fill-color="PreferencesCenter_btn_normal" hot-svg-fill-color="PreferencesCenter_btn_hover" pushed-svg-fill-color="PreferencesCenter_btn_hover"/>
					<Control />
				</HorizontalLayout>
			</VerticalLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>